hello to all!

Just though to through this out there, sslstrip isn't install by default on my BT5-R2 64bit GNOME, am not sure about the others yet!
fix for that pretty easy! just do,

code:

root@bt:~# cd '/pentest/web/sslstrip'
root@bt:/pentest/web/sslstrip# python setup.py install

good luck!